package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCV6Response {

    @Parameter(name = "DuvodZamitnuti")
    String duvodZamitnuti();

    @Parameter(name = "PojisteniPovoleno")
    String pojisteniPovoleno();

}